<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="cn.edu.xjau.takevideo.MainActivity">

    <TextureView
        android:id="@+id/preview"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <ImageButton
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:id="@+id/takePhoto"
        android:src="@drawable/takephoto"
        android:scaleType="centerCrop"
        android:layout_alignStart="@id/takeVideo"
        android:layout_centerVertical="true"
        android:background="@null"  />

    <ImageButton
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:id="@+id/takeVideo"
        android:src="@drawable/video"
        android:scaleType="centerCrop"
        android:layout_marginTop="34dp"
        android:layout_below="@+id/takePhoto"
        android:background="@null" />

</RelativeLayout>



